
@import url('https://fonts.googleapis.com/css?family=Varela+Round&subset=hebrew&display=swap');
/* generic */
body{
color: #3F3F3F;
font-family: 'Droid Sans',Tahoma,Arial,Verdana sans-serif;
font-size:16px;
}


article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}


.sim-con {
    padding: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sim-con h2{
    margin-bottom: .75em;
}


img {
    max-width: 100%;
    height: auto;
}

a img {
border: 0;
text-decoration: none;
}
@font-face {
    font-family: 'Gosha';
    src: url('../img/gisha.eot');
    src: url('../img/gisha.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gisha/gisha.woff2') format('woff2'),
         url('../fonts/gisha/gisha.woff') format('woff'),
         url('../img/gisha.ttf') format('truetype'),
         url('../fonts/gisha/gisha.svg#gisharegular') format('svg');
    font-weight: normal;
    font-style: normal;
	 -webkit-font-smoothing: antialiased;
	}
	
@font-face {
    font-family: 'IconicStroke';
    src: url('font/iconic_stroke-webfont.eot');
    src: url('font/iconic_stroke-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/iconic_stroke-webfont.woff') format('woff'),
         url('font/iconic_stroke-webfont.ttf') format('truetype'),
         url('font/iconic_stroke-webfont.svg#IconicStrokeRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.bodyBg
{
background:#e8ebec;
background-image: url('../img/structure/bodyBg.gif'), url('../img/structure/bg.png');
background-repeat: repeat-x,repeat;
}
.frameBgs
{
background:#FFFFFF;
margin-top:120px;
width:972px;
height:800px;
background-image: url('../img/structure/tbTop.jpg'), url('../img/structure/tbMiddle.jpg');
background-repeat: no-repeat,repeat-y;
margin-bottom:30px;
}

.frameBg
{
background:#FFFFFF;
margin-top:200px;
width:972px;
height:800px;
background-image: url('../img/structure/tbTop.jpg'), url('../img/structure/tbMiddle.jpg');
background-repeat: no-repeat,repeat-y;
margin-bottom:30px;
}

.bottomFrameBg
{
background:#2c2c2c;
height:80px;background: url('../img/structure/tbBottomTop.png'), url('../img/structure/tbBottom.png'), url('../img/structure/tbBottomMiddle.png');
background-repeat: no-repeat, no-repeat, repeat-y;
background-position:0px 0px , 0px 74px ,0px 3px;
}
.line
{
background-image: url('../img/structure/line.jpg');
background-repeat: repeat-x;
min-height:3px;
min-width:3px;
float:right;
width:100%;
text-align:right;
}
.rateLine
{
background-image: url('../img/structure/rateLine.jpg');
background-repeat: repeat-x;
min-height:1px;
min-width:1px;
float:right;
width:100%;
text-align:right;
}
.rateLineH
{
background-image: url('../img/structure/rateLine.jpg');
background-repeat: repeat-y;
min-height:1px;
min-width:1px;
min-height:100%;
height:length;
text-align:right;
/*background-size: 1px 100%;*/
background-size: 1px auto;
-moz-background-size: 1px 100%;

}
.aboutline
{
background-image: url('../img/aboutLine5.png');
background-repeat: no-repeat;
min-height:50px;
min-width:548px;
float:right;
margin-right:-7px;
text-align:right;
}
.aboutlineWide
{
background-image: url('../img/aboutLine7.png');
background-repeat: no-repeat;
min-height:50px;
min-width:570px;
float:right;
margin-right:-7px;
text-align:right;
}
/* title */
.gradient6 {
	background: #000;
	float:right;
	margin-right:30px;
	margin-top:10px;
	width:220px;
}
.gradient6 h2 {
	font: bold 170%/100% "Lucida Grande", Arial, sans-serif;
	position: relative;
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.gradient6 h2 span {
	background: url(../img/gradient-dark-stripe.png) repeat-x;
	position: absolute;
	bottom: -0.1em;
	display: block;
	width: 100%;
	height: 29px;
}
/* End title */

.gradientBoxesWithOuterShadows { 
	height: 30px;
	width: 100%; 
	background-color: #302C2C; 
	font-weight:bold; font-size:20px; text-align:right; direction:rtl; 
	color:#FFDA00;
	font-family:"narkisim";
	
	/* outer shadows  (note the rgba is red, green, blue, alpha) */
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
	-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);

	/* rounded corners 
	-webkit-border-radius: 12px;
	-moz-border-radius: 7px;
	border-radius: 7px;*/

	/* gradients */
	background: -webkit-gradient(linear, left top, left bottom, 
	color-stop(0%, #080701), color-stop(15%, #403F33), color-stop(100%, #2A2A29)); 
	/*background: -moz-linear-gradient(top, white 0%, white 55%, #D5E4F3 130%); */
}

#loginPanel{
	color:#FFDA00;
}
#loginPanel:hover {
	color: #3D9C1A;
}
#back:hover {
	color: #3D9C1A;
	font-weight:bold;
}

.myButtonBlue {
	-moz-box-shadow: 0px 10px 14px -7px #276873;
	-webkit-box-shadow: 0px 10px 14px -7px #276873;
	box-shadow: 0px 10px 14px -7px #276873;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
	background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
	background-color:#599bb3;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	color:#ffffff;
	font-family:narkisim;
	font-size:28px;
	font-weight:bold;
	padding:16px 28px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3e858a;
	margin-top:50px;
}

.myButtonGreen {
	-moz-box-shadow: 0px 10px 14px -7px #3dc21b;
	-webkit-box-shadow: 0px 10px 14px -7px #3dc21b;
	box-shadow: 0px 10px 14px -7px #3dc21b;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #44c767), color-stop(1, #5cbf2a));
	background:-moz-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background:-webkit-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background:-o-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background:-ms-linear-gradient(top, #44c767 5%, #5cbf2a 100%);
	background:linear-gradient(to bottom, #44c767 5%, #5cbf2a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#44c767', endColorstr='#5cbf2a',GradientType=0);
	background-color:#44c767;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	color:#ffffff;
	font-family:narkisim;
	font-size:28px;
	font-weight:bold;
	padding:16px 28px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}

.myButtonRed {
	-moz-box-shadow: 0px 10px 14px -7px #8a2a21;
	-webkit-box-shadow: 0px 10px 14px -7px #8a2a21;
	box-shadow: 0px 10px 14px -7px #8a2a21;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24437));
	background:-moz-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-webkit-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-o-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:-ms-linear-gradient(top, #c62d1f 5%, #f24437 100%);
	background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24437',GradientType=0);
	background-color:#c62d1f;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	color:#ffffff;
	font-family:narkisim;
	font-size:28px;
	font-weight:bold;
	padding:16px 28px;
	text-decoration:none;
	text-shadow:0px 1px 0px #810e05;
}

.practiceButton {
	-moz-box-shadow:inset 0px -1px 16px -13px #f2fadc;
	-webkit-box-shadow:inset 0px -1px 16px -13px #f2fadc;
	box-shadow:inset 0px -1px 16px -13px #f2fadc;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dbe6c4), color-stop(1, #9ba892));
	background:-moz-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
	background:-webkit-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
	background:-o-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
	background:-ms-linear-gradient(top, #dbe6c4 5%, #9ba892 100%);
	background:linear-gradient(to bottom, #dbe6c4 5%, #9ba892 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dbe6c4', endColorstr='#9ba892',GradientType=0);
	background-color:#dbe6c4;
	-moz-border-radius:42px;
	-webkit-border-radius:42px;
	border-radius:42px;
	display:inline-block;
	color:#757d6f;
	font-family:narkisim;
	font-size:50px;
	font-weight:bold;
	padding:22px 76px;
	text-decoration:none;
	text-shadow:-35px 1px 19px #ced9bf;
	margin-left:40%;
}

.refuaOption {
	-moz-box-shadow:inset 0px 0px 15px 3px #d9fbbe;
	-webkit-box-shadow:inset 0px 0px 15px 3px #d9fbbe;
	box-shadow:inset 0px 0px 15px 3px #d9fbbe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52));
	background:-moz-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-webkit-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-o-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:-ms-linear-gradient(top, #b8e356 5%, #a5cc52 100%);
	background:linear-gradient(to bottom, #b8e356 5%, #a5cc52 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52',GradientType=0);
	background-color:#b8e356;
	-moz-border-radius:17px;
	-webkit-border-radius:17px;
	border-radius:17px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:narkisim;
	font-size:25px;
	padding:6px 13px;
	text-decoration:none;
	text-shadow:0px 1px 0px #86ae47;
}
.pdf_button {
	-moz-box-shadow: 0px 10px 14px -7px #3e7327;
	-webkit-box-shadow: 0px 10px 14px -7px #3e7327;
	box-shadow: 0px 10px 14px -7px #3e7327;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77b55a), color-stop(1, #72b352));
	background:-moz-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:-webkit-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:-o-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:-ms-linear-gradient(top, #77b55a 5%, #72b352 100%);
	background:linear-gradient(to bottom, #77b55a 5%, #72b352 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77b55a', endColorstr='#72b352',GradientType=0);
	background-color:#77b55a;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:7px 7px;
	text-decoration:none;
	text-shadow:0px 1px 0px #5b8a3c;
}
.pdf_button:hover {
	position:relative;
	bottom:3px;
}
.pdf_button:active {
	position:relative;
	top:3px;
}
.lst
{
	color:white;
}
.lst:hover
{
	color:#62ce32;
}
